Subject: Re: [PATCH net-next v1 0/3] tools/net/ynl: Add support for netlink-raw families

From: Jakub Kicinski <[email-masked]>
Date: Wed, 26 Jul 2023 08:55:42 -0700

On Wed, 26 Jul 2023 15:16:11 +0200 Simon Horman wrote:
> > As I mentioned in the cover letter, it depends on:
> > "tools: ynl-gen: fix parse multi-attr enum attribute"
> > https://patchwork.kernel.org/project/netdevbpf/list/?series=769229
> > 
> > Should I wait for that and repost?  
> 
> Sorry my bad. I guess this is fine as-is unless Jakub says otherwise.

Right, just to be 100% clear, please don't repost, yet. I'll review it
as is since it's of particular interest to me :)
Simon is right that we don't accept patches which have yet-to-be-applied
dependencies, tho.